.news-main a,.news-main em{font-weight:normal;}
.item0 a{font-weight:bold}
.news-left{width:490px;float:left;}
.news-right{width:490px;float:right;}
.c_888{color:#888888;}
#show_pic li img{display:block;height:240px;width:485px;}
.slider,.slider li,.slider img{height:240px;width:485px;}
.news-left .slider ul{position:absolute;}
.news-left .slider .slider-page{position:absolute;bottom:10px;padding:0;position:absolute;right:20px;width:auto;}
#docFoot{margin-top:0;}
.sliderBox{height:240px;margin:0 0 30px;overflow:hidden;position:relative;width:485px;z-index:0;}
#show_pic{height:240px;list-style:none outside none;margin:0;padding:0;position:absolute;}
#show_pic li{float:left;height:240px;margin:0;padding:0;position:absolute;}
#show_pic li a{display:inline-block;height:240px;width:485px;}
#show_pic li img{display:block;height:240px;width:485px;}
.sliderBox .img_pagebox{bottom:10px;height:24px;position:absolute;right:10px;}
.sliderBox .img_page{background:none repeat scroll 0 0 rgba(110,110,110,0.3);border-radius:10px 10px 10px 10px;display:block;float:left;height:24px;padding-left:3px;width:auto;}
#img_text{display:none;}
.sliderBox #icon_num a{background-color:#FFFFFF;border-radius:10px 10px 10px 10px;color:#6E6E6E;cursor:pointer;display:inline-block;float:left;font-size:12px;height:20px;margin:2px 3px 0 0;padding-right:1px;position:relative;text-align:center;text-decoration:none;width:19px;}
.sliderBox #icon_num a.active,.sliderBox #icon_num a.active:visited,.sliderBox #icon_num a.active:hover,.sliderBox #icon_num a.active:active{background-color:#4B8400;color:#FEFEFE;text-decoration:none;}
.sliderBox #icon_num a,.sliderBox #icon_num a:visited,.sliderBox #icon_num a:hover{color:#6E6E6E;line-height:20px;text-decoration:none;}
.zxLeft{float:left;margin-top:20px;width:490px;}
.zxRight{float:right;margin-top:20px;width:490px;}
.keywordmk{height:250px;overflow:hidden;width:485px;}
.keywordmk dt{border-bottom:1px solid #E5E5E5;border-top:1px solid #E5E5E5;font:bold 18px/36px 'Microsoft Yahei',Simsun;padding:7px 0;text-align:center;text-shadow:0 0 0 #000000;color:#333333;}
.keywordmk dd{padding:15px 0 0 25px;width:460px;}
.keywordmk h4{display:inline-block;float:left;font-size:14px;height:30px;line-height:30px;margin-bottom:20px;width:115px;}
.light1,.light1:link,.light1:visited,.light1:hover{color:#ff4040;}
.zxmk{height:250px;overflow:hidden;width:485px;}
.hotmk{height:240px;width:490px;}
.zxmk h2{margin-bottom:15px;height:35px;}
.zxmk h3{background:url("../images/news/zxBg.png") no-repeat scroll 5px -18px transparent;font-size:14px;line-height:30px;overflow:hidden;padding-left:15px;height:30px;}
.zxmk h3 span{display:inline-block;float:left;height:30px;overflow:hidden;width:390px;}
.zxmk h3 em{color:#888888;float:left;font-size:12px;width:85px;}
.zxmk .item0{background-image:none;font:bold 18px/36px 'Microsoft Yahei',Simsun;height:36px;overflow:hidden;padding-left:0;text-shadow:0 0 0 #000000;width:320px;}
.zxmk h2 .aTit{background:none repeat scroll 0 0 #ff4040;color:#FFFFFF;display:inline-block;float:left;font:bold 20px/36px 'Microsoft Yahei',Simsun;height:35px;text-align:center;width:110px;}
.zxmk a.aTit:link,.zxmk a.aTit:visited,.zxmk a.aTit:hover{color:#FFFFFF;text-decoration:none;}
.zxmk h2 span{border-top:5px solid #F4F4F4;display:inline-block;height:30px;text-align:right;width:374px;float:right;}
.zxmk h2 .aMore{font-size:12px;background:url("../images/news/zxBg.png") no-repeat scroll 27px 4px transparent;color:#888888;display:inline-block;margin-top:5px;padding-right:15px;}
.zxmk h2 .aMore:link,.zxmk h2 .aMore:visited,.zxmk h2 .aMore:hover,.topics h2 .aMore:hover{color:#888888;}
.zxmk dt{float:left;width:150px;}
.zxmk dd{float:right;width:320px;}
.zxmk .intro{height:38px;line-height:1.6;margin-bottom:10px;overflow:hidden;width:320px;}
.hotmk .item0{margin-bottom:10px;text-align:center;width:490px;}
.hotmk .item1,.hotmk .item2{background-image:none;display:inline-block;height:16px;line-height:16px;overflow:hidden;padding-left:0;text-align:center;}
.hotmk .item1{border-right:1px solid #333333;float:left;padding-right:8px;text-align:right;width:236px;}
.hotmk .item2{float:right;padding-left:8px;text-align:left;width:237px;}
.hotmk .grayline{border-bottom:1px solid #E5E5E5;clear:both;font-size:0;height:14px;line-height:0;margin-bottom:12px;width:490px;}
.zxArtWrap{padding:18px 0 40px;}
.zxArtMain{float:left;overflow:hidden;width:670px;}
.zxArtMain h1{font:24px/40px 'Microsoft Yahei',Simsun;text-align:center;}
.sideBoxR{float:right;overflow:hidden;width:275px;}
.articleTime{color:#888888;padding:10px 0 20px;text-align:center;}
.articleTxt{border-bottom:1px solid #E8E8E8;font-size:14px;line-height:26px;margin-bottom:20px;padding-bottom:15px;}
#bdshare{float:right !important;}
.otherArtMk{border-bottom:5px solid #F4F4F4;color:#333333;height:auto;margin-bottom:10px;padding-bottom:6px;width:275px;}
.otherArtMk h3{background-position:0 -23px;line-height:20px;margin-bottom:9px;max-height:40px;padding-left:9px;}
.otherArtMk h2{font:bold 16px/20px 'Microsoft Yahei',Simsun;}
.articleTxt .f_right{text-align:right;}
.articleTxt p{margin-bottom:10px;text-indent:28px;}
.articleTxt .f_center{text-align:center;}
.articleTxt .f_left{text-align:left;}
.tjspMk{width:275px;}
.actLabel{background:url("../images/news/actTags.png") no-repeat scroll -60px 0 transparent;color:#6F3211;display:inline-block;height:18px;line-height:18px;margin-left:3px;text-align:center;width:20px;}
.tjspView .productCommt{height:18px;margin-bottom:6px;overflow:hidden;width:160px;}
.tjspView .productCommt a,.tjspView .productCommt a:link,.tjspView .productCommt a:visited,.tjspView .productCommt a:hover{color:#ff4040;}
.tjspView .aImg{border:1px solid #EBEBEB;float:left;height:99px;margin-right:8px;overflow:hidden;width:99px;}
.tjspView p{margin:0;overflow:hidden;width:160px;}
.tjspView .productTit{height:24px;margin-bottom:3px;}
.tjspView .introduceTit{color:#333333;font:bold 14px/16px 'Microsoft Yahei','黑体';margin-bottom:10px;}
.tjspView .productPrice{height:24px;}
.tjspMk h3{font:bold 16px/18px 'Microsoft Yahei','黑体';}
.tjspView li{margin-top:20px;}
.introduceTit .keyWords{font-weight:bold;}
.label1{background-position:-60px -56px;color:#3B5005;}
.label2{background-position:-60px -28px;color:#700C0C;}
.keywordR{width:276px;}
.keywordR .keywordmk{border-bottom:5px solid #F4F4F4;height:auto;margin-bottom:10px;padding-bottom:5px;width:276px;}
.keywordR .keywordmk dt{border:0 none;font-size:16px;line-height:20px;padding-bottom:20px;padding-top:0;text-align:left;}
.keywordR .keywordmk dd{padding:0;width:276px;}
.keywordR .keywordmk h4{margin-bottom:15px;width:92px;}
.newsList{padding-bottom:15px;}
.newsList li{border-bottom:1px solid #EBEBEB;margin-bottom:15px;padding-bottom:20px;}
.newsList h3{font:bold 18px/20px 'Microsoft Yahei',Simsun;height:20px;margin-bottom:10px;overflow:hidden;width:670px;}
.newsList .intro{color:#666666;font-size:14px;margin-bottom:10px;}
.newsList .intro img{float:left;height:80px;margin-right:20px;overflow:hidden;width:120px;}
.newsList .newstime{color:#888888;}
.crumbs{z-index:0;}
.crumbs .typeItems{margin:0 5px;padding:0 20px;}
.crumbs .active{background:none repeat scroll 0 0 #FFFFFF;}
.topics{height:212px;overflow:hidden;width:485px;}
.topics h2 .aTit{color:#333333;display:inline-block;float:left;font:bold 20px/36px 'Microsoft Yahei',Simsun;height:35px;text-align:center;text-indent:10px;}
.topics a.aTit:link,.topics a.aTit:visited,.topics a.aTit:hover{color:#333333;text-decoration:none;}
.topics h2{background:url("../images/news/zhuanti_bg.png") no-repeat scroll 5px 0 transparent;border-left:5px solid #ff4040;margin-bottom:15px;overflow:hidden;height:35px;}
.topics h3{font-size:14px;height:30px;line-height:30px;text-align:center;width:231px;}
.topics dt{float:left;width:231px;text-align: center;}
.topics dt.r{margin-left:23px;}
.topics h2 span{color:#333333;display:inline-block;height:30px;line-height:30px;text-align:right;width:65px;float:right;padding-right:5px;}
.topics h2 .aMore{font-size:12px;background:url("../images/news/zxBg.png") no-repeat scroll 27px 10px transparent;color:#888888;display:inline-block;margin-top:5px;padding-right:15px;}
.h4_tit{background:none repeat scroll 0 0 #F7F7F7;border-bottom:1px solid #E0E0E0;line-height:1;padding:15px 0;}
.h4_tit span{border-left:4px solid #ff4040;float:left;font-family:Microsoft YaHei,SimHei,Simsun;font-size:16px;font-weight:bold;padding-left:10px;}
.h4_tit .aMore{background:url("../images/news/zxBg.png") no-repeat scroll 27px 3px transparent;color:#888888;float:right;height:16px;line-height:16px;padding-right:15px;}
.remmPro{background:none repeat scroll 0 0 #F7F7F7;padding-bottom:75px;width:690px;}
.remmPro .product{border:0 none;height:220px;margin:0;padding:11px 6px;width:160px;}
.remmPro .introduceTit{color:#333333;font-family:Microsoft YaHei,SimHei,Simsun;font-size:16px;font-weight:bold;height:24px;margin:3px 0 0;overflow:hidden;width:160px;}
.remmPro .productTit{margin-top:3px;width:160px;}
.remmPro .productPrice{margin:0;}
.oldSpecial{background:none repeat scroll 0 0 #F7F7F7;color:#333333;padding:19px 0 19px 18px;}
.oldSpecial .items{margin-bottom:15px;}
.oldSpecial .spInfo{padding-top:5px;}
.oldSpecial .spTit{color:#333333;font-weight:bold;}
.oldSpecial .spTit:link,.oldSpecial .spTit:visited,.oldSpecial .spTit:hover,.oldSpecial .spTit:active{color:#333333;}
.moreArticle{background:none repeat scroll 0 0 #F7F7F7;padding:15px 0 15px 18px;}
.moreArticle li{padding-bottom:8px;}
.moreArticle .artTit{color:#333333;}
.moreArticle .artTit:link,.moreArticle .artTit:visited,.moreArticle .artTit:hover,.moreArticle .artTit:active{color:#333333;}
.codeArea{border-top:1px solid #E0E0E0;padding:10px;text-align:center;}
.codeImg{background:url("../images/news/bjwxCode.png?") no-repeat scroll 0 0 transparent;display:block;height:120px;margin-left:70px;width:120px;}
.codeArea p{font-family:Microsoft YaHei,SimHei,Simsun;font-size:14px;margin-top:10px;}
.news-right .zxmk h3 em{height:30px;overflow:hidden;}
